Subject: skis not shipped due to postage
From: "Giebelstein, Terry" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 9 Nov 2012 18:04:42 +0000

Mike  -- Sorry  for  my  delay  in getting  back  with  you , but I  frankly  have  not  had  time  to  address  this  whole  shipping  issue  from  my end  other  to  confirm that neither I  nor  my  office  has  a  UPS  account   .  I  am  disappointed  that you  are  not  able  to  complete  the  transaction  but  have  too  much  on  my  plate  to try  to  figure  out  shipping  on  my  own  . If you  can  arrange  for  UPS  to   deliver the  skis to me  for  the  same United  States  postage  money  I  have  already paid ( or  something    close  thereto  with  the  extra  on  me )  that  is  fine  ,  otherwise  I  would   prefer  you  just  refund  my  money  and  I  will  buy  something  else  for  decorating  the  ski  house  .   If  you  choose  to  refund, that   should  be  mailed  to  me  at  my  office  address  below  . Please  let  me  know  how  you intend   to  proceed  . Thanks,  Terry

TERRY M. GIEBELSTEIN
Tel:  563.333.6614
Fax:  56
3.324.1616
Email:  [email-masked]

LANE & WATERMAN LLP
Established 1854
___________________

220 North Main Street, Suite 600
Davenport, Iowa 52801-1987
Tel:  563.324.3246
www.L-WLaw.com<http://www.l-wlaw.com>